Subject: (urth) Writing Course

From: Nigel Price <nigel.aprice at virgin.net>
Date: Thu, 06 Feb 2003 11:26:03 +0000

Perhaps everyone else round here already knew this, but apparently GW is
going to be writer-in-residence at the Odyssey Fantasy Writing Workshop at
Southern New Hampshire University this summer. As part of his duties, he
will be running the entire workshop for the fifth week of the six week
course. For anyone interested, full details may be found at:

	http://www.sff.net/odyssey/

It's expensive to go on the course and is clearly going to demand a big
commitment of time and energy from those taking part, but what an
opportunity for those who get to go!

Nigel

--